//! Interface for storage backends.
//!
//! The only supported storage mechanism is the filesystem. No
//! abstraction is made over this; for example, the
//! [`api`](crate::api) module directly interacts with the filesystem.

use std::path::PathBuf;

pub struct Storage {
    pub path: PathBuf,
}
